#List_Dict.py
#Aufbau:
personal = {'name':'Franz','alter':27}    #Dict
pers = ['Franz',27,'Karin', 17, 'Heinz','Franz']    #List

#Zugriff auf einzelne Werte
print(personal['name'])    #Dict
print(pers[0])             #List

#Zugriff auf alle Werte
for key, value in personal.items():    #Dict
    print(key,':',value) 
for value in pers:                     #List
    print(value)
    
print(personal.keys())
print(personal.values())
print(personal.items())



